<?php

session_start();



if($_POST['action']=='agregar') 	

{

	if($_POST['tag']!="" and $_POST['tagtip']!="")

	{

		if($_POST['tagtip']==1){

				$_SESSION['pro_tag_modelo'][$_POST['tag']] = $_POST['tag'];	

		}else if($_POST['tagtip']==2){

				$_SESSION['pro_tag_motor'][$_POST['tag']] = $_POST['tag'];	

		}else if($_POST['tagtip']==3){

				$_SESSION['pro_tag_caja'][$_POST['tag']] = $_POST['tag'];	

		}

		$data['msj'] = 'Agregado correctamente';

		echo json_encode($data);

		

	}else{

		$data['msj'] = 'No agregado.';

		echo json_encode($data);

	}

}





if($_POST['action']=='restablecer')

{

	unset($_SESSION['pro_tag_modelo']);

	unset($_SESSION['pro_tag_motor']);

	unset($_SESSION['pro_tag_caja']);

			

	$data['est'] = 0;

	echo json_encode($data);

}





?>